Bug 4900 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 19:23 by
Modified: 2005-07-13 15:46 (History)


Attachments
compilation fix for x86_64 (279 bytes, patch)
2004-07-26 19:24, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 19:23:42
fixes for exit.S to get compiling on x86_64
------- Comment #1 From 2004-07-26 19:24:16 -------
Created an attachment (id=527) [details]
compilation fix for x86_64
------- Comment #2 From 2004-08-11 17:03:08 -------
Applied in 5.3.0-alt0.2